[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Getting openoffice 2.X to install on Debian stable



Wrote Keith Edmunds:

> allan allansson wrote:
> > I welcome any suggestion!
> 
> You need java installed.

I have this problem too.  Apparently the backported OpenOffice's java
dependencies don't match up with Sarge's java packages.


Reply to: